.\" this is comment
.\" $FreeBSD: src/share/man/man5/skey.access.5,v 1.2.2.2 1999/09/05 11:27:07 peter Exp $
.\"
.Dd April 30, 1994
.Dt SKEY.ACCESS 5
.Os FreeBSD 1.2
.Sh NAME
.Nm skey.access
.Nd List of S/Key obligated host addresses
.Sh DESCRIPTION
The
.Nm skey.access
file contains a number of lines specifying host IP addresses
for which the use of S/Key passwords is obligated.
.Pp
The first word of each line says if UNIX passwords are 
to be permitted or denied. When denied, only S/Key passwords
are allowed.
The  remainder of the rule is a networknumber and mask. A rule matches a
host if any of its addresses satisfies:
	network = (address & mask)
.Sh FILES
.Bl -tag -width /etc/skey.access -compact
.It Pa /etc/skey.access
The
.Nm skey.access
file resides in
.Pa /etc .
.El
.Sh SEE ALSO
.Xr key 1 ,
.Xr keyinfo 1 ,
.Xr keyinit 1 ,
.Xr skey 1
.Sh AUTHOR
Guido van Rooij
